Description: Change the module name to Text::Markdown
Author: Matt Kraai <kraai@debian.org>
Bug-Debian: https://bugs.debian.org/387687
Bug-Debian: https://bugs.debian.org/402255
Forwarded: not-needed
Reviewed-by: Joey Hess <joeyh@debian.org>
Reviewed-by: Paul Collins <paul@briny.ondioline.org>
Last-Update: 2006-12-06
---
 Markdown.pl | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/Markdown.pl b/Markdown.pl
index 3319e50..98c5775 100755
--- a/Markdown.pl
+++ b/Markdown.pl
@@ -8,7 +8,7 @@
 #
 
 
-package Markdown;
+package Text::Markdown;
 require 5.006_000;
 use strict;
 use warnings;
@@ -66,7 +66,7 @@ my $g_list_level = 0;
 
 # Check to see if Markdown.pm has been loaded; if so we must be loaded
 # as a perl module.
-my $g_perl_module = exists $INC{'Markdown.pm'};
+my $g_perl_module = exists $INC{'Text/Markdown.pm'};
 
 #### Blosxom plug-in interface ##########################################
 
-- 
2.43.0

